@media only screen and (max-width: 1200px) {	

	.container { width: 960px; }	

	.home_latest_cont { width: 900px; margin: 0 auto; }	



	.home_latest_box { width: 440px;  }

	.home_latest_box img,

	.home_latest_box iframe { width: 440px; height: 247px; }	

	#foo4 li img, #foo4 li iframe { 	width: 440px; height: 247px; }



	.home_blog_box { width: 23%; float: left; font-size: 13px; margin-bottom: 1px; letter-spacing: .5px; padding: 5px; }	

	.home_blog_box img,

	.home_blog_box iframe { width: 220px; height: 141px; }



	.single_left { width: 680px; }

	.single_inside_content img { max-width: 100%; height: inherit; }

	.single_inside_content iframe { width: 680px; height: 386px;}

	#sidebar { width: 250px; }

/*	.t1_search_cont input[type=text] { width: 125px; }

	.t1_search_cont input[type=submit] {  width: 70px; } */

	

	.footer_box_col { width: 300px; margin-right: 20px; }	

	.footer_box_col_last { margin-right: 0; }



}



/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {

	.container { width: 748px; }

	.slicknav_menu { display: block; }

	

	/*#header { top: 55px; }

	ul.slicknav_nav { position: relative; z-index: 99999; }*/

	#header { position: static;  }

	.header_spacing { display: none; }

	.banner ul li { min-height: 400px; }

	.header_menu { float: right; display: none; }

	.header_menu ul li { margin-right: 20px; float: left; }

	

	.home_latest_cont { width: 680px; margin: 0 auto; }

	

	.home_blog_box { width: 23%; float: left; font-size: 13px; margin-bottom: 1px; letter-spacing: .5px; padding: 5px; }

	

	.home_blog_box img,

	.home_blog_box iframe { width: 180px; height: 115px; }

	

	.home_latest_box { width: 330px;  }

	.home_latest_box img,

	.home_latest_box iframe { width: 330px; height: 185px; }	

	#foo4 li img, #foo4 li iframe { 	width: 330px; height: 185px; }

	

	

	

	.home_featured_prev {  no-repeat; width: 23px; height: 92px; position: absolute; left: -32px;  

	margin-top: -82px; cursor: pointer; }

.home_featured_next {  no-repeat; width: 23px; height: 92px; position: absolute; right: -30px;  

margin-top: -82px; cursor: pointer; }

	

	.single_left { width: 520px; }

	.single_inside_content img { max-width: 100%; height: inherit; }

	.single_inside_content iframe { width: 520px; height: 295px;}

	#sidebar { width: 200px; }

	.t1_search_cont input[type=text] { width: 125px; }

	.t1_search_cont input[type=submit] {  width: 70px; }		

	

	.footer_box_col { width: 210px; margin-right: 20px; }

	.footer_box_col_last { margin-right: 0; }

	

}

/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) { 

	.container { width: 300px; }

	

	.slicknav_menu { display: block; }

	#header { text-align: center; }

	#header { position: static;  }

	.header_spacing { display: none; }

	#header .container {  }

	.logo { float: none; margin: 0; }

	.header_social { float: none; }

	.header_social img { float: none; }

	.header_menu { display: none; }

	.header_menu ul li { margin-right: 20px; }

	.home_latest_cont { width: 240px; margin: 0 auto; }

	#foo4 li img, #foo4 li iframe { 	width: 230px; height: 128px; }

	.banner ul li { min-height: 350px; }

	.home_blog_box { width: auto; float: none;  }

	

	.home_latest_box { float: none; width: auto  }

	.home_latest_box img { width: 230px; height: 128px; }		

	.home_latest_box_last { float: none; }

	.home_latest_box iframe { width: 230px; height: 128px; }	

	

	.home_featured_prev {  no-repeat; width: 23px; height: 92px; position: absolute; left: -32px;  

	margin-top: -82px; cursor: pointer; }

.home_featured_next {  no-repeat; width: 23px; height: 92px; position: absolute; right: -30px;  

margin-top: -82px; cursor: pointer; }

	

	.single_left { float: none; width: auto; margin-bottom: 25px; }

	

	.single_inside_content img { width: 300px; height: 167p }

	.single_inside_content iframe { width: 300px; height: 167px; }

	#commentform textarea { max-width: 280px; }		

	#sidebar { float: none; width: auto; }	

	.t1_search_cont input[type=text] { width: 210px; }

	.t1_search_cont input[type=submit] {  width: 80px; }

			

	

	.footer_box_col { float: none; width: auto; padding: 10px 0 10px; margin: 0; }

	

}
/*
     FILE ARCHIVED ON 20:47:31 Feb 04, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:32:17 Sep 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.678
  exclusion.robots: 0.08
  exclusion.robots.policy: 0.066
  esindex: 0.008
  cdx.remote: 21.453
  LoadShardBlock: 3797.326 (3)
  PetaboxLoader3.datanode: 95.178 (4)
  PetaboxLoader3.resolve: 3633.137 (2)
  load_resource: 66.466
*/